---
layout: post
title: "Originally shared by Martin Bondus Highspeed test CoreXY"
date: May 07, 2015 21:21
category: "General discussion"
author: "Arthur Wolf"
---
<b>Originally shared by Martin Bondéus</b>



Highspeed test CoreXY.

Speed: 1000mm/s

Acc: 9000 mm/s2

Smoothieboard

Nema17





**"Arthur Wolf"**

---


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/SsMdqyGskiJ) &mdash; content and formatting may not be reliable*
